$login-sizes: (
  login-width: 25%,
  login-margin-top: 3.125rem,
  login-information-margin-top: 1.25rem,
  login-information-font-size: 0.75rem,
);

@function getLoginSizes($property) {
  @return map-get($login-sizes, $property);
}
